
.mw-980 {
    margin: 0 auto;
    max-width: 66.25rem;
    padding: 0 1.25rem;
}

@media only screen and (min-width: 768px) {
    .mw-980 {
        padding: 0 2.5rem;
    }
}

.text-skyblue {
    color: #0063BF;
}

.wiki-unseen-main {
    max-width: 900px;
    margin-left: auto;
}

.wiki-unseen-main h1 {
    font-family: 'Linux Libertine O Regular';
    text-transform: uppercase;
    letter-spacing: 4px;
    color: #000;
    font-weight: 400;
    margin: 0;
    font-size: 120px;
}

.wiki-unseen-details p, .wiki-unseen-details h4, .wiki-unseen-history p, .wiki-unseen-facts li, .wiki-unseen-history h2, .unseen-artice-artice-details h3, .unseen-artice-artice-details p{
    font-family: 'Lato', sans-serif ;
}
@media (max-width: 990px) {
    .wiki-unseen-main h1{font-size: 90px;}
}
@media (max-width: 767px) {
    .wiki-unseen-main h1 {
        text-align: right;font-size: 70px;
    }
}

.wiki-unseen-main h1 span {
    color: #0063BF;
    position: relative;
    display: inline-block;
}

.wiki-unseen-main h1 span::before {
    content: "";
    width: 40%;
    background-color: #0063BF;
    height: 6px;
    position: absolute;
    left: -5%;
    top: 55%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.wiki-unseen-main .wiki-unseen-vidoeo {
    position: relative;
}

@media (max-width: 575px) {
    .wiki-unseen-main .wiki-unseen-vidoeo {
        margin: 0 -1.25rem;
    }
}

.wiki-unseen-main .wiki-unseen-vidoeo img {
    width: 100%;
}

@media (max-width: 767px) {
    .wiki-unseen-main .wiki-unseen-vidoeo img {
        min-height: 300px;
        -o-object-fit: cover;
        object-fit: cover;
    }
}

.wiki-unseen-main .wiki-unseen-vidoeo svg {
    position: absolute;
    top: 50%;
    left: 10%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    cursor: pointer;
}

@media (max-width: 767px) {
    .wiki-unseen-main .wiki-unseen-vidoeo svg {
        width: 64px;
        height: 64px;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }
}

.wiki-unseen-main .wiki-unseen-vidoeo .wiki-unseen-ifreme {
    position: fixed;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 2;
    display: none;
}

.wiki-unseen-main .wiki-unseen-vidoeo .wiki-unseen-ifreme iframe {
    width: 600px;
    height: 400px;
}

@media (max-width: 767px) {
    .wiki-unseen-main .wiki-unseen-vidoeo .wiki-unseen-ifreme iframe {
        width: 320px;
        height: 300px;
    }
}

.wiki-unseen-main .wiki-unseen-vidoeo .wiki-unseen-ifreme svg {
    width: 50px;
    height: 50px;
    color: #fff;
    position: absolute;
    top: -30px;
    right: -40px;
    margin-left: auto;
}

.wiki-unseen-main .wiki-unseen-vidoeo .wiki-unseen-ifreme.active {
    display: block;
}

.wiki-unseen-ifremeclose-bg {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #000;
    z-index: 1;
    opacity: 0;
    display: none;
    -webkit-transition: .3s;
    transition: .3s;
}

.wiki-unseen-ifremeclose-bg.active {
    display: block;
    opacity: .2;
}

.wiki-unseen-details {
    font-family: 'Lato', sans-serif;
    max-width: 700px;
    margin-left: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 30px;
}

@media (max-width: 767px) {
    .wiki-unseen-details {
        display: block;
        max-width: 100%;
    }
}

.wiki-unseen-details h4 {
    width: 50%;
    font-size: 22px;
    font-weight: 800;
    color: #000;
    margin-top: 0;
    margin-right: 50px;
}

@media (max-width: 767px) {
    .wiki-unseen-details h4 {
        width: 100%;
        margin-right: 0;
        margin-bottom: 20px;
    }
}

.wiki-unseen-details p {
    margin-left: 20px;
    width: 50%;
    font-size: 12px;
    color: #000;
    line-height: 20px;
    margin-top: 0;
}

@media (max-width: 767px) {
    .wiki-unseen-details p {
        width: 100%;
        margin-left: 0;
    }
}

@media (max-width: 767px) {
    .wiki-unseen-social {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        padding-left: 0;
        margin: 40px 0;
    }
}

.wiki-unseen-social li {
    list-style: none;
    margin: 20px 0;
}

@media (max-width: 767px) {
    .wiki-unseen-social li {
        margin: 0 10px;
    }
}

.wiki-unseen-history {
    font-family: 'Lato', sans-serif;
    float: right;
    color: #000;
    margin-top: -100px;
    width: 60%;
    padding-bottom: 120px;
    border-bottom: 1px solid #000000;
}

@media (max-width: 767px) {
    .wiki-unseen-history {
        width: 100%;
        margin-top: 20px;
        border-bottom: 0;
        padding-bottom: 0;
    }
}

.wiki-unseen-history h2 {
    font-family: 'Linux Libertine O Regular';
    font-size: 64px;
    color: #0063BF;
    font-weight: 400;
    line-height: 58px;

    margin-block-start: 0.83em;
    margin-block-end: 0.83em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;


}

@media (max-width: 991px) {
    .wiki-unseen-history h2 {
        font-size: 50px;
    }
}

@media (max-width: 767px) {
    .wiki-unseen-history h2 {
        margin-top: 0;
        font-size: 32px;
        line-height: 30px;
        letter-spacing: -2.5px;
    }
}

.wiki-unseen-history p {
    font-size: 12px;
    line-height: 19px;
}

.wiki-unseen-history p a {
    color: #0063BF;
}

.wiki-unseen-facts {
    float: left;
    width: calc(40% - 50px);
    margin-top: 150px;
    margin-right: 50px;
    font-family: 'Lato', sans-serif;
    background: rgba(121, 207, 243, 0.1);
    padding: 40px 30px;
}

@media (max-width: 767px) {
    .wiki-unseen-facts {
        width: 100%;
        margin-top: 50px;
        border-bottom: 1px solid #000;
        margin-right: 0;
    }
}

.wiki-unseen-facts h5 {
    font-weight: 800;
    font-size: 22px;
    margin-top: 0;
}

@media (max-width: 767px) {
    .wiki-unseen-facts ul {
        padding-left: 30px;
    }
}

.wiki-unseen-facts li {
    margin: 20px 0;
    font-size: 12px;
    line-height: 19px;
}

.wiki-unseen-facts li a {
    color: #0063BF;
}

.clear {
    clear: both;
}
